.widget-follow-twitter .widget-head {
    padding-bottom: 4rem;
    text-align: center;
}

.widget-follow-twitter .widget-head .first-icon {
	border: 0.4rem solid;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 8.2rem;
    height: 8.2rem;
    position: relative;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
  	-moz-transform: translateX(-50%);
  	transform: translateX(-50%);
  	margin-top: 3.1rem;
    margin-bottom: 1.2rem;
}

.widget-follow-twitter .widget-head .first-icon span {
	font-size: 4.3rem;
    position: relative;
    top: 1.7rem;
}

.widget-follow-twitter .widget-head .testimonial-title {
    font-size: 5rem;
    line-height: 4.1rem;
    font-weight: bold;
}

.widget-follow-twitter .widget-body {
    padding-bottom: 2.5rem;
}

.item-carousel-2 {
    text-align: center;
    margin-left: 8%;
    margin-right: 8%;
}

.item-carousel-2 .testimonial-wrapper {
    text-align: center;
}

.item-carousel-2 .client-name {
    font-size: 3.7rem;
    line-height: 4.8rem;
    font-weight: 600;
}

.item-carousel-2 .client-name a {
    font-weight: 300;
}

.item-carousel-2 .twitter-testimonial {
    font-size: 3.1rem;
    line-height: 3.5rem;
    font-weight: 300;
    margin-bottom: 0;
    display: -webkit-box;
    max-width: 100%;
    height: 7rem;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.item-carousel-2 .twitter-date {
    margin-top: 3rem;
    border-top: 0.1rem solid;
    display: inline-block;
    padding-top: 1rem;
}

.item-carousel-2 .twitter-date ul li.date {
   float: left;
   margin-right: 10rem;
   font-size: 1.9rem;
}

.item-carousel-2 .twitter-date ul li.icons {
   float: right;
   margin-left: 10rem;
}

.item-carousel-2 .twitter-date ul li.icons ul li {
   display: inline;
}

.item-carousel-2 .twitter-date ul li.icons ul li:not(:nth-last-of-type(1)) {
   margin-right: 1rem;
}

.item-carousel-2 .twitter-date ul li.icons ul li a {
   font-size: 2rem;
}

@media (max-width: 991px) {
    .widget-follow-twitter .widget-head {
        padding-bottom: 2rem;
    }
    .widget-follow-twitter .widget-head .first-icon {
        width: 7.7rem;
        height: 7.7rem;
    }
    .widget-follow-twitter .widget-head .first-icon span {
        font-size: 3.8rem;
        top: 1.6rem;
    }
    .widget-follow-twitter .widget-head .testimonial-title {
        font-size: 4.5rem;
        line-height: 3.6rem;
    }
    .widget-follow-twitter .widget-body {
        padding-bottom: 2rem;
    }
    .item-carousel-2 .client-name {
        font-size: 3.4rem;
        line-height: 4.5rem;
    }
    .item-carousel-2 .twitter-testimonial {
        font-size: 2.8rem;
        line-height: 3.3rem;
        height: 6.7rem;
    }
    .item-carousel-2 .twitter-date {
        margin-top: 2.8rem;
        padding-top: 0.9rem;
    }
    .item-carousel-2 .twitter-date ul li.date {
       margin-right: 7rem;
       font-size: 1.8rem;
    }
    .item-carousel-2 .twitter-date ul li.icons {
       margin-left: 7rem;
    }
    .item-carousel-2 .twitter-date ul li.icons ul li a {
       font-size: 1.8rem;
    }
}

@media (max-width: 767px) {
    .widget-follow-twitter .widget-head .first-icon {
        width: 6.7rem;
        height: 6.7rem;
        margin-top: 2.5rem;
    }
    .widget-follow-twitter .widget-head .first-icon span {
        font-size: 3rem;
        top: 1.5rem;
    }.widget-follow-twitter .widget-head .testimonial-title {
        font-size: 4rem;
        line-height: 3.4rem;
    }
    .widget-follow-twitter .widget-body {
        padding-bottom: 1.5rem;
    }
    .item-carousel-2 {
        margin-left: 10%;
        margin-right: 10%;
    }
    .item-carousel-2 .client-name {
        font-size: 2.9rem;
        line-height: 3.8rem;
    }
    .item-carousel-2 .twitter-testimonial {
        font-size: 2.3rem;
        line-height: 2.8rem;
        height: 5.6rem;
    }
    .item-carousel-2 .twitter-date {
        margin-top: 2.6rem;
        padding-top: 0.8rem;
    }
    .item-carousel-2 .twitter-date ul li.date {
       margin-right: 5rem;
       font-size: 1.7rem;
    }
    .item-carousel-2 .twitter-date ul li.icons {
       margin-left: 5rem;
    }
    .item-carousel-2 .twitter-date ul li.icons ul li a {
       font-size: 1.6rem;
    }
}

@media (max-width: 480px) {
    .widget-follow-twitter .widget-head .first-icon {
        width: 5.7rem;
        height: 5.7rem;
        margin-top: 1rem;
    }
    .widget-follow-twitter .widget-head .first-icon span {
        font-size: 2.5rem;
        top: 1.3rem;
    }.widget-follow-twitter .widget-head .testimonial-title {
        font-size: 3rem;
        line-height: 2.6rem;
    }
    .widget-follow-twitter .widget-body {
        padding-bottom: 0.5rem;
    }
    .item-carousel-2 {
        margin-left: 10%;
        margin-right: 10%;
    }
    .item-carousel-2 .client-name {
        font-size: 2.1rem;
        line-height: 3rem;
    }
    .item-carousel-2 .twitter-testimonial {
        font-size: 1.8rem;
        line-height: 2.4rem;
        height: 4.7rem;
    }
    .item-carousel-2 .twitter-date {
        margin-top: 2.2rem;
        padding-top: 0.7rem;
    }
    .item-carousel-2 .twitter-date ul li.date {
       margin-right: 4rem;
       font-size: 1.6rem;
    }
    .item-carousel-2 .twitter-date ul li.icons {
       margin-left: 4rem;
    }
    .item-carousel-2 .twitter-date ul li.icons ul li a {
       font-size: 1.5rem;
    }
}

@media (max-width: 330px) {
    .widget-follow-twitter .widget-head .first-icon {
        width: 5rem;
        height: 5rem;
        margin-top: 0;
    }
    .widget-follow-twitter .widget-head .first-icon span {
        font-size: 2rem;
        top: 1.1rem;
    }.widget-follow-twitter .widget-head .testimonial-title {
        font-size: 2.5rem;
        line-height: 2rem;
    }
    .widget-follow-twitter .widget-body {
        padding-bottom: 0;
    }
    .item-carousel-2 .client-name {
        font-size: 1.8rem;
        line-height: 2.2rem;
    }
    .item-carousel-2 .twitter-testimonial {
        font-size: 1.6rem;
        line-height: 2rem;
        height: 4rem;
    }
    .item-carousel-2 .twitter-date {
        margin-top: 2rem;
    }
    .item-carousel-2 .twitter-date ul li.date {
       margin-right: 0;
       font-size: 1.5rem;
       width: 100%;
       margin-bottom: 0.7rem;
    }
    .item-carousel-2 .twitter-date ul li.icons {
       margin-left: 0;
       float: left;
       width: 100%;
    }
    .item-carousel-2 .twitter-date ul li.icons ul li a {
       font-size: 1.4rem;
    }
}